<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
<h:head>
	<meta charset="UTF-8" />
	<title>Gestão Jogos</title>
	<h:outputStylesheet library="algaworks" name="estilo.css" />
</h:head>
<h:body>
	<header>
		<h:graphicImage library="algaworks" name="logo.png" />
	</header>
	
	<div id="menu">
		<h:form>
			<p:megaMenu orientation="horizontal">
				<p:menuitem value="Jogos" url="GestaoLocadora.xhtml" />
				<p:menuitem value="Clientes" url="GestaoCliente.xhtml" />
				<p:menuitem value="Aluguel" />
			</p:megaMenu>
		</h:form>
	</div>
	
	<h2 id="titulo">
		<ui:insert name="titulo" />
	</h2>
	
	<div id="conteudo">
		<ui:insert name="conteudo"/>		
	</div>
	
	<footer>
		Curso online "JSF e PrimeFaces Essencial"
	</footer>
	<h:form>
		<p:confirmDialog global="true">
			<p:commandButton value="Não" icon="fa fa-remove" styleClass="ui-confirmdialog-no"></p:commandButton>
			<p:commandButton value="Sim" icon="fa fa-check" styleClass="ui-confirmdialog-yes"></p:commandButton>
		</p:confirmDialog>
	</h:form>
</h:body>
</html>